import { ElementDimension } from './base';
export declare function getSize(element: HTMLElement): ElementDimension;
export declare function isVisible(element: HTMLElement): boolean;
export declare function addClass(element: Element, className: string): void;
export declare function removeClass(element: Element, className: string): void;
export declare function setStyle(element: HTMLElement, styles: {
    [key: string]: string | number;
}): void;
export declare function getStyle(element: Element, name: string): string;
export declare function removeChildren(element: Element): void;
