import * as utils from './utils';
import * as dom from './dom';
import * as http from './http';
import { NumericBox } from './ui/NumericBox';
import { SearchBox } from './ui/SearchBox';
import { Limiter } from './ui/Limiter';
import { MaskEdit } from './ui/MaskEdit';
declare const _default: {
    readonly http: typeof http;
    readonly dom: typeof dom;
    readonly utils: typeof utils;
    readonly version: string;
    readonly ui: {
        NumericBox: typeof NumericBox;
        SearchBox: typeof SearchBox;
        Limiter: typeof Limiter;
        MaskEdit: typeof MaskEdit;
    };
};
export default _default;
