declare const version = "1.1.6";
export { version };
export declare type Callback<T> = (sender: T) => void;
export declare type CallbackArgs<TSender, TArgs> = (sender: TSender, args: TArgs) => void;
export declare type CaretPosition = {
    start: number;
    end: number;
    areEquals: boolean;
};
export interface ElementDimension {
    width: number;
    height: number;
}
export declare type Converter<TFrom, TTo> = (value: TFrom) => TTo;
